From Josip Medved:
authoretxrab <etxrab@f5534014-38df-0310-8fa8-9805f1628bb7>
Wed, 22 Feb 2012 16:06:02 +0000 (16:06 +0000)
committeretxrab <etxrab@f5534014-38df-0310-8fa8-9805f1628bb7>
Wed, 22 Feb 2012 16:06:02 +0000 (16:06 +0000)
In line 4722 of dictionary.xml file there is comment:
<-- Requesting-Node-Type is from old (v8.1.0 - v8.2.0) versions of 29.272. -->

This is not a valid XML comment and that line should read:
<!-- Requesting-Node-Type is from old (v8.1.0 - v8.2.0) versions of 29.272. -->

https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=6858

git-svn-id: http://anonsvn.wireshark.org/wireshark/trunk@41141 f5534014-38df-0310-8fa8-9805f1628bb7

diameter/dictionary.xml

index 7c877dd..88e22bd 100644 (file)
@@ -4726,7 +4726,7 @@ Note: The AVP codes from 1119 to 1199 are reserved for TS 29.140
                <avp name="SRES" code="1454" mandatory="must" vendor-bit="must" may-encrypt="no" vendor-id="TGPP">
                        <type type-name="OctetString"/>
                </avp>
                <avp name="SRES" code="1454" mandatory="must" vendor-bit="must" may-encrypt="no" vendor-id="TGPP">
                        <type type-name="OctetString"/>
                </avp>
-               <-- Requesting-Node-Type is from old (v8.1.0 - v8.2.0) versions of 29.272. -->
+               <!-- Requesting-Node-Type is from old (v8.1.0 - v8.2.0) versions of 29.272. -->
                <avp name="Requesting-Node-Type" code="1455" mandatory="must" vendor-bit="must" may-encrypt="no" vendor-id="TGPP">
                        <type type-name="Enumerated"/>
                        <enum name="MME" code="0"/>
                <avp name="Requesting-Node-Type" code="1455" mandatory="must" vendor-bit="must" may-encrypt="no" vendor-id="TGPP">
                        <type type-name="Enumerated"/>
                        <enum name="MME" code="0"/>